@media (max-width: 1200px) {
  /* ==============================Popup============================ */
  .popup-content {
    background-color: #fefefe;
    margin: 30% auto 0% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    text-align: center;
  }
  .welcomepop-content {
    background-color: #fefefe;
    margin: 11% auto;
    padding: 20px;
    border: 1px solid #888;
    border-radius: 10px;
    width: 80%;
    text-align: center;
  }
  .f-modal-alert {
    width: 100%;
  }

  /* ==============================Login============================ */
  .login {
    height: 100%;
  }
  .umslogo {
    margin-top: 20px;
    position: initial;
    width: 100%;
    justify-content: center;
  }
  .umslogo img {
    width: 45%;
    height: auto;
  }
  img#cicel {
    margin-left: 20px;
    height: auto;
    width: 17%;
  }
  #contentlogout.content {
    width: 91%;
    left: 4%;
    flex-direction: column;
    height: calc(100% - 125px);
    overflow-y: auto;
    top: 70px;
    padding: 20px;
  }
  .container-login100 {
    padding-top: 18px;
  }
  .wrap-login100 {
    width: calc(100% - 50px);
    left: 0;
    flex-direction: column;
    height: 100%;
    overflow-y: auto;
    padding: 30px;
  }
  .p-t-115 {
    padding-top: 30px;
  }
  .headerlogin {
    padding-left: 0px;
  }
  #logincontain.container {
    margin-left: 0;
  }
  .headerlogin a {
    font-size: 17px;
  }
  .header img {
    display: none;
  }

  /* ==============================Sidebar============================ */
  .sidebar {
    height: 3.53rem;
  }
  .container {
    align-self: center;
  }
  .sidebar .nav-list {
    display: none;
  }
  .header {
    left: 44px;
    width: 100%;
  }
  .header a {
    font-size: 17px;
  }
  .sidebar.open .nav-list {
    display: block;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
  }
  .sidebar.open {
    width: 100%;
    height: 100%;
  }
  .sidebar li a {
    justify-content: space-around;
  }
  .sidebar.open .logo-details .icon,
  .sidebar.open .logo-details .logo_name {
    position: relative;
  }
  .sidebar .logo-details {
    justify-content: center;
  }
  .sidebar .logo-details .logo_name {
    margin-left: 0.5rem;
  }
  .sidebar.open li.profile {
    margin: 7px 0px;
    width: 100.1%;
  }
  /* ==============================Dashboard============================ */
  .mainscroll {
    width: 300%;
    animation: scroll-left 20s linear infinite;
  }
  .banner {
    left: 0;
    width: 100%;
  }
  .maindashboard {
    position: relative;
    top: 20px;
    left: -2%;
    width: 98%;
    height: 100%;
    overflow-y: auto;
  }
  .maindashboard h1 {
    padding: 5px 13px;
    font-size: 20px;
    text-align: center;
  }
  .smallwrap {
    min-height: 0;
    left: 7%;
    flex-direction: column;
  }
  .smallwrap .left .onetofour {
    flex-wrap: wrap;
  }
  .smallwrap .left .wlone,
  .smallwrap .left .wltwo,
  .smallwrap .left .wlthree,
  .smallwrap .left .wlfour {
    width: 49%;
    height: 8rem;
  }
  .smallwrap .left {
    width: 100%;
  }
  .smallwrap .left .wltwo {
    margin-left: 5px;
  }
  .smallwrap .left .wlthree {
    margin-top: 10px;
    margin-left: 0;
  }
  .smallwrap .left .wlfour {
    margin-top: 10px;
    margin-left: 5px;
  }
  .smallwrap .left .wlfive {
    height: 22rem;
  }
  .wlsix .tablee thead td {
    font-size: 12px;
    padding: 10px 5px;
  }
  .wlsix table tbody tr td {
    padding: 5px;
  }
  .smallwrap .left .wlseven {
    height: 20rem;
  }
  .wlseven .carousel-control.left {
    width: 5%;
  }
  .carousel-indicators {
    bottom: -13%;
    left: 43%;
  }
  .wlseven .carousel-inner .recimage {
    left: 0px;
  }
  .wlseven .carousel-inner .reclower h1 {
    font-size: 15px;
  }
  .wlseven .carousel-inner .reclower .ratingcount {
    font-size: 25px;
  }
  .wlseven .carousel-inner .reclower .stary {
    font-size: 25px;
  }
  .wlseven .carousel-inner .smallbox1 {
    display: none;
  }
  .smallwrap .right {
    padding: 0;
  }
  .smallwrap .right .wrthree {
    margin-bottom: 20px;
  }
  .wlseven .carousel-inner .reclower {
    position: relative;
    padding: 10px;
  }
}

/* ==============================Company============================ */
@media (max-width: 1200px) {
  .maincompany {
    left: 0;
    width: 99%;
    overflow-y: auto;
    height: 100%;
  }
  .dl,
  .engdl {
    flex-direction: column;
  }
  .dropdown {
    right: 0;
    width: 100%;
    text-align: center;
  }
  .myDropdown {
    transition: all 0.3s;
    position: fixed;
    top: 55px;
    right: -100%;
    width: 100%;
    height: 93%;
    padding: 10px;
  }

  .myDropdown.open {
    right: 0rem;
  }
  button#compdfall {
    margin-bottom: 10px;
  }
  .filterdown31,
  .filterdown33,
  .filterdown32,
  .filterdown1,
  .filterdown2 {
    width: 100%;
  }
  .radiocontainer input:checked ~ .checkmark {
    width: 150px;
    color: #fff;
    background-color: #30376a;
  }

  .radiocontainer input:checked ~ .checkmark1 {
    width: 60px;
    color: #fff;
    background-color: #30376a;
  }

  .radiocontainer input:checked ~ .checkmark2 {
    width: 100px;
    color: #fff;
    background-color: #30376a;
  }
  .filterdown,
  .filterdon2,
  .filterdon3 {
    flex-direction: column;
  }
  .maincompany .contentcompany h1 {
    padding: 5px 10px;
    font-size: 20px;
    position: relative;
  }
  .smallwrapcompany h2 {
    position: relative;
  }
  .contentcompany {
    position: relative;
  }
  .smallwrapcompany {
    flex-direction: row;
    flex-wrap: wrap;
    position: initial;
    width: 100%;
    margin-bottom: 20px;
  }
  .maincompany .contentcompany a {
    text-decoration: none;
  }
  .smallwrapcompany .wone {
    position: relative;
    left: 6%;
    width: 43%;
    padding: 12px;
    margin-bottom: 10px;
    height: 7rem;
  }
  .smallwrapcompany .wtwo {
    position: relative;
    left: 10%;
    width: 43%;
    padding: 12px;
    margin-bottom: 10px;
    height: 7rem;
  }
  .smallwrapcompany .wthree {
    position: relative;
    left: 6%;
    width: 43%;
    padding: 12px;
    height: 7rem;
  }
  .smallwrapcompany .wfour {
    position: relative;
    left: 10%;
    width: 43%;
    padding: 12px;
    height: 7rem;
  }
  .smallwrapcompany .wfive {
    left: 6%;
    margin-top: 10px;
    position: relative;
    width: 90%;
    height: 11rem;
  }
  .wrapcompany {
    position: relative;
    top: 1%;
    left: 6%;
    height: 90.5%;
    margin-bottom: 20%;
  }
  .wrapcompany .read .create-contact {
    bottom: 5px;
  }
  .wrapcompany .read h2 {
    width: auto;
  }
  .readsearch {
    flex-direction: column;
    align-items: center;
  }
  .wrapcompany .search {
    width: 100%;
  }
  .wrapcompany .adduser {
    width: 100%;
    text-align-last: center;
  }
  .readsearch .search button {
    position: relative;
    display: none;
  }
  .wrapcompany .read .search input[type="search"] {
    position: relative;
    width: 100%;
  }
  .wrapcompany .read .tablee {
    height: 28.3rem;
    overflow-x: auto;
  }
  .wrapcompany .read table tbody tr td.actions {
    padding: 0px 5px;
  }
  .read table tbody tr td.actions .more {
    width: 100%;
    padding: 5px 25px;
  }

  /* ============================Create Company============================ */

  .main {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 0;
  }
  .wrapcom {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 125px);
    overflow-y: auto;
  }
  .createcom {
    width: 100%;
  }
  .createcom form {
    width: 100%;
    flex-direction: column;
    position: relative;
  }
  select#comsector.sector {
    bottom: -20px;
  }
  select#comcountry.country {
    bottom: -20px;
  }
  .wrap-input100-thrio {
    width: 100%;
  }
  .wrap-input100 {
    width: 100%;
  }
  .buttoncomcreate {
    width: 100%;
  }
  .main .content h2 {
    padding: 5px 14px 5px 35px;
    font-size: 18px;
    text-align: center;
  }
  .main .content i {
    position: fixed;
  }
  .wrap-input100-date {
    width: 100%;
  }

  /* ============================Company Detail============================ */
  .content {
    position: relative;
    padding: 0px;
  }
  .wrapdetail {
    display: none;
  }
  .wrapdetailphone {
    width: 91%;
    left: 4%;
    flex-direction: column;
    height: calc(100% - 145px);
    overflow-y: auto;
    display: block;
    padding: 20px;
    top: 125px;
  }
  .wrapdetailphone .facall {
    width: 100%;
    margin-bottom: 10px;
  }
  .update h1,
  .updatedetail h1,
  .updatecomdetailphone h1,
  .wrapdetail .facall .pic h1,
  .wrapdetailphone .facall .pic h1 {
    text-align: center;
  }
  .updatecomdetailphone label {
    width: 100%;
  }
  .updatecomdetailphone input {
    width: 100%;
  }
  .button {
    width: 100%;
    height: 40%;
  }

  /* ============================Update Company Detail============================ */
  .wrapdetailcom {
    width: 93%;
    left: 4%;
    flex-direction: column;
    height: calc(100% - 145px);
    overflow-y: auto;
    display: block;
    padding: 20px;
    top: 125px;
  }
  .wrapdetailcom .facall {
    width: 100%;
  }
  .wrap-input100-company {
    width: 100%;
    margin-bottom: 5px;
    margin-right: 0;
  }
  .wrap-input100-thrio-company {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0px;
  }
  .wrap-input100-fourio-company {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0px;
  }
  .wrap-input100-date-company {
    width: 100%;
    margin-right: 0px;
  }
  select#comsector.sectorupdate {
    width: 100%;
  }
  .wrapdetailcom .facupload i {
    position: absolute;
  }
  .wrapdetailphone .facupload i {
    position: absolute;
  }

  /* ============================Upload Company Detail============================ */
  .wrapfacupload {
    width: 93%;
    left: 4%;
    flex-direction: column;
    height: calc(100% - 145px);
    overflow-y: auto;
    display: block;
    padding: 20px;
    top: 125px;
  }
  .wrapfacupload .facimgupdate {
    width: 100%;
  }
  .facimgupdate form {
    width: 100%;
  }
  .buttonfaccreate,
  .buttonfacupload {
    width: 100%;
    text-align: center;
  }
  .imag .drop-zone {
    width: 280px;
    height: 200px;
  }

  /* ============================Delete Company============================ */
  .wrap {
    width: 93%;
    left: 4%;
    flex-direction: column;
    height: calc(100% - 145px);
    overflow-y: auto;
    display: block;
    padding: 20px;
    top: 125px;
  }
  .deletecon {
    width: 100%;
  }
  .deletecon p {
    text-align: center;
  }
  .deletecon .choose {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  /* ============================Company Gallery============================ */
  .wrapgallery {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 125px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
  .images a {
    width: 100%;
    height: 100%;
    margin: 0 10px 10px 0px;
  }
  .imagesfile {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .embedfile {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .embed a {
    width: 100%;
    height: 100%;
    margin: 0 10px 10px 0px;
  }
  .embed embed {
    height: 100%;
    width: 100%;
  }
  .image-popup {
    top: 30px;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .image-popup .con {
    width: 95%;
    padding: 20px;
    flex-direction: column;
  }
  .con .photo img {
    width: 100%;
    height: 100%;
  }
  .image-popup .con .info {
    width: 100%;
  }
  /* ============================Company Gallery Upload============================ */
  .wrapgalleryupload {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 125px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
  .wrapgalleryupload .gallerybutton {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    padding: 0px;
    border-left-style: none;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .upload {
    align-self: center;
  }

  /* ============================Company PIC============================ */
  .read .search input[type="search"] {
    width: 100%;
  }
  .read .create-contact i {
    position: relative;
  }
  .read .tablee thead td {
    font-size: 12px;
  }
  .tablee {
    height: calc(100% - 125px);
  }
  .read table tbody tr {
    font-size: 12px;
  }
  .wrap .read table tbody tr td.actions {
    padding: 0px 5px;
  }
  .editpic form input {
    width: 100%;
  }
  .buttonpic {
    width: 100%;
  }
}

@media (max-width: 1200px) {
  /* ============================Engagement Detail============================ */
  .wrapengagemain {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 130px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
  .engageall {
    height: auto;
    overflow: unset;
    overflow-y: unset;
  }
  .buttonengagecreate {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  #engdetail {
    flex-wrap: nowrap;
    justify-content: center;
  }
  input#engupdate {
    margin-top: 0px;
  }
  h5 {
    width: 100%;
  }
  .btntop {
    height: 62%;
  }
  .popup-content2 {
    background-color: #fefefe;
    margin: 35% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    text-align: center;
  }
  .popup-content1 {
    background-color: #fefefe;
    margin: 35% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    text-align: center;
  }
  /* ============================Update Engagement Detail============================ */
  .eventmainattend {
    width: 100%;
  }
  .wrapenggalleryupload .galleryimage {
    width: 100%;
  }
  i#engupload {
    display: none;
  }
  .wrapenggalleryupload .gallerybutton {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    padding: 0px;
    border-left-style: none;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .pip {
    position: relative;
    top: -80%;
  }
  .preview {
    display: none;
  }
  .wrapgalleryupload .gallerybutton i {
    position: relative;
  }
  input[type="file"]#enginput {
    height: 11%;
    position: absolute;
    top: 19px;
  }
  .img-upload-form {
    width: 100%;
  }
  .drop {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .wrapenggalleryupload {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 125px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
  .wrapengage {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 125px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
  .createengage {
    flex-direction: column;
  }
  select#engtype,
  select#engcat {
    width: 100%;
  }
  textarea#engbackground {
    width: 100%;
  }
  .n {
    flex-direction: column;
  }
  .buttonengagecreate .delete a {
    top: 0px;
    padding: 10px 40px;
  }
  .buttonengagecreate input[type="submit"],
  .buttonengagecreate input[type="button"],
  .buttonengagecreate .delete a,
  input#engupdate,
  .buttonengagecreate .engupdate a,
  .buttonengagecreate .report a,
  .buttonengagecreate .qrcode a,
  .buttonengagecreate .attendance a,
  .buttonengagecreate .done button,
  .buttonengagecreate .file a,
  .buttonengagecreate .engdelete a {
    width: 200px;
  }
  .f {
    flex-direction: column;
  }
  .c {
    flex-direction: column;
  }
  .dateee {
    flex-direction: column;
  }
  .qrcodemain {
    flex-direction: column;
  }
  .qrmain,
  .qrmain2 {
    width: 100%;
  }

  /* ============================Engagement Report============================ */
  .images input[type="checkbox"] {
    width: 100%;
    height: 230px;
  }
  .images label img {
    height: 100%;
    width: 100%;
  }
  a.reportcancel {
    padding: 10px;
    width: 100%;
  }
  input.report {
    padding: 10px;
    width: 63%;
  }
}

@media (max-width: 1200px) {
  /* ============================Rating============================ */
  .rating {
    display: flex;
    flex-direction: column;
    top: 90px;
    overflow: hidden;
    overflow-y: auto;
    width: 93%;
    height: calc(100% - 105px);
    left: 4%;
  }
  .main .content .ratingleft i {
    position: relative;
  }
  .ratingleft1 {
    display: flex;
    width: 100%;
    overflow: unset;
    text-align: center;
    margin-bottom: 25px;
  }
  .ratingleft {
    display: none;
  }
  .wlseven .carousel-inner .recimage {
    position: relative;
    height: 30%;
    width: 40%;
    padding: 0px;
  }
  .carousel-inner .smallbox1 {
    flex-direction: row;
    width: 70%;
    align-items: center;
  }
  .carousel-inner .smallbox2 {
    flex-direction: row;
    width: 70%;
    align-items: center;
  }
  .ratingright {
    width: 100%;
  }
  .rightupper {
    margin-top: 20px;
  }
  .ratingright .rightupper .r1 {
    width: 30%;
    padding: 10px;
    text-align: center;
  }
  .ratingright .rightupper .r2 {
    width: 30%;
    padding: 10px;
    text-align: center;
  }
  .ratingright .rightupper .r3 {
    width: 30%;
    padding: 10px;
    text-align: center;
  }
  .counter {
    font-size: 30px;
    padding: 0px 0px;
  }
  .rightlower {
    padding: 20px;
    height: 80%;
    margin-bottom: 25px;
  }
  .rightlower .search input[type="search"] {
    width: 100%;
  }
  .rightlower .tablee {
    height: 23rem;
  }
  .rightlower .tablee thead td {
    font-size: 12px;
  }
  .main .content .rightlower .tablee a {
    font-size: 12px;
  }
  .main .content .rightlower .tablee .actions a {
    font-size: 12px;
    padding: 0px 5px;
  }
  .carousel-indicators#sliderating {
    bottom: 0;
    left: 0;
  }
  /* ============================Rating Detail============================ */
  .ratingdetailwrap {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 135px);
    top: 120px;
    overflow-y: auto;
    padding: 20px;
  }
  .searchrating {
    width: 100%;
    margin-left: 0;
    margin-bottom: 8px;
  }
  .rate1 {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .stary#ratestar i {
    position: relative;
  }
  .rate2 {
    width: 100%;
    padding: 0;
    margin-bottom: 80px;
  }
  .rate3 {
    width: 100%;
    padding: 0;
    height: auto;
  }
}

@media (max-width: 1200px) {
  /* ============================Create User============================ */
  .wrapuser {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 135px);
    top: 120px;
    overflow-y: auto;
    padding: 20px;
  }
  .create {
    width: 100%;
    text-align: center;
  }
  .wrap-input100-user {
    width: 100%;
    margin-right: 0px;
  }
  .create form select {
    width: 100%;
    margin-right: 0px;
  }
  .button .createbtn input[type="button"] {
    margin-top: 0;
  }
  /* ============================User Detail============================ */
  .update {
    display: none;
  }
  .updateuser {
    width: 100%;
  }
  .updatephone h1 {
    text-align: center;
    padding: 0px 0px 10px 0px;
    font-size: 18px;
    border-bottom: 1px solid #d3dae0;
  }
  .updatephone form {
    display: inline-flex;
    flex-direction: column;
    width: 100%;
  }
  .updatephone form label {
    display: inline-flex;
    width: 100%;
    padding: 10px 0;
  }
  /* ============================User Update Detail============================ */
  .updatephone {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .updatephone label {
    display: inline-flex;
    width: 100%;
    padding: 10px 0;
  }
  .updatephone input {
    font-weight: bold;
    padding: 10px 0;
  }
  .updatephone select {
    font-weight: bold;
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
  }
  .updatepass form label,
  .updatepass form input {
    width: 100%;
  }
}

@media (max-width: 1200px) {
  /* ============================Annoucement============================ */
  .wrapann {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 135px);
    top: 90px;
    overflow-y: auto;
    padding: 20px;
  }
  .adduser {
    position: relative;
    right: 0;
    top: 10px;
  }
  i#adduserbtn {
    position: relative;
  }
  .anndate {
    position: relative;
    bottom: 0;
  }
  .createann {
    width: 100%;
  }
  .buttonann {
    width: 100%;
  }

  /* ============================Setting============================ */
  .wrapsetting {
    display: flex;
    flex-direction: column;
    top: 90px;
    width: 93%;
    height: calc(100% - 105px);
    left: 4%;
  }
  .setting {
    width: 100%;
    align-items: center;
    margin-bottom: 15px;
    height: 60%;
    padding: 10px;
  }
  .setting .toggle {
    left: 0;
  }
  .profile {
    width: 100%;
    padding: 10px;
    height: 80%;
    align-items: center;
    overflow: hidden;
    overflow-y: auto;
  }
  .contact {
    position: initial;
    text-align: center;
    align-items: center;
  }
}
@media (max-width: 1200px) {
  /* ============================Faculty============================ */
  .createfaccreate {
    width: 100%;
  }
  .updatedetail form label {
    width: 100%;
  }
  .searchpic input[type="search"] {
    width: 100%;
  }
  .updatefac form label {
    width: 100%;
  }
  .updatefac {
    width: 100%;
  }
  .updatefac form input {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .button .facupload i {
    position: absolute;
  }
  .button .edit i {
    position: absolute;
  }
  .imagesfac a {
    width: 100%;
    height: auto;
    margin: 0 10px 10px 0px;
  }
  .button .delete i {
    position: absolute;
  }
  /* ============================Faculty PIC============================ */
  .wrappic {
    width: 90%;
    left: 5%;
    flex-direction: column;
    height: calc(100% - 135px);
    top: 110px;
    overflow-y: auto;
    padding: 20px;
  }
}
@media (max-width: 1200px) {
  /* ============================Quick Stat============================ */
  .contentstat {
    position: absolute;
    left: 0;
    width: 99%;
    overflow-y: auto;
    height: 92%;
    padding: 0%;
  }
  .main .contentstat h2 {
    text-align: center;
  }
  .mainstat {
    overflow: hidden;
    overflow-y: auto;
    align-items: center;
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .statleft {
    overflow-y: auto;
    position: relative;
    width: 90%;
  }
  .statright {
    margin: 20px;
    overflow-y: auto;
    position: relative;
    width: 90%;
  }

  .statleftmain {
    flex-direction: column;
  }
  .calender {
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .statall h1 {
    text-align: center;
  }
  .statgraph {
    width: 100%;
  }
  .statall {
    overflow-y: initial;
    width: 100%;
    margin-top: 20px;
    border-top: 2px solid rgb(201, 201, 201);
    border-left: 0px solid rgb(201, 201, 201);
  }
  .statright a {
    text-align: center;
  }

  .main .statright i,
  .main .statright i {
    font-weight: bold;
    position: relative;
    left: 0%;
    font-size: 28px;
  }
}
@media (max-width: 758px) {
  /* ============================Home============================ */
  .enter #text2 {
    font-size: 8vw;
  }
  .resinput {
    flex-direction: column;
  }
  .resinput label {
    width: 100%;
  }
}
@media (max-width: 1300px) {
  /* ============================Home============================ */
  .cice {
    flex-direction: column;
    height: auto;
  }
  .ciceleft {
    left: 0px;
    width: 100%;
    padding: 0;
  }
  .ciceright {
    width: 100%;
    margin-top: 20px;
  }
  img#fea2img {
    width: 100%;
  }
  .fea1 {
    flex-direction: column;
  }
  .fea1left {
    width: 100%;
  }
  .fea1right {
    width: 100%;
  }
  .fea2 {
    align-items: center;
  }
  .fea2 h1 {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 40px;
    right: auto;
    bottom: auto;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .fea2 h2 {
    right: auto;
    bottom: auto;
  }
  .fea2 a {
    right: auto;
    bottom: auto;
  }
  .footer {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }
  .fooright {
    width: 100%;
  }
}
@media (max-width: 785px) {
  img#app1img {
    width: 100%;
  }
  img#app2img {
    width: 100%;
  }
}
@media (max-width: 1500px) {
  .cice {
    background: #dbdfff;
  }
}
@media (max-width: 1500px) {
  .app2 .bg-move {
    display: none;
  }
  .app2 .bg-move2 {
    display: none;
  }
  .app2 .bg-move3 {
    display: block;
  }
}
@media (max-width: 443px) {
  .welcomepop-content {
    background-color: #fefefe;
    margin: 55% auto;
    padding: 20px;
    border: 1px solid #888;
    border-radius: 10px;
    width: 80%;
    text-align: center;
  }
}
@media (max-width: 422px) {
  .header a {
    font-size: 14px;
  }
}
